.version.our_community /* version checker */
{
	color: #0000E6;
	background-color: #F5C1E7;
}

.html
{
	background-color: #E6E6E6;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	-pie-box-shadow: 0px 8px 8px #737373;
	box-shadow: 0px 8px 8px rgba(0,0,0,0.5);
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFC72C;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;
}

#u107-3
{
	z-index: 259;
	width: 960px;
	min-height: 139px;
	top: 0px;
	left: 0px;
}

#top
{
	margin-left: 469px;
	position: relative;
}

#u75
{
	z-index: 262;
	width: 202px;
	top: 9px;
	left: 17px;
}

#buttonu9935
{
	z-index: 329;
	width: 140px;
	top: 48px;
	left: 694px;
}

#buttonu9935.ButtonSelected
{
	width: 140px;
	min-height: 0px;
	margin: 0px;
}

#u9936
{
	z-index: 337;
	min-height: 31px;
	min-width: 25px;
	height: 31px;
	width: 25px;
	margin-right: -10000px;
}

#u9938-6
{
	z-index: 330;
	width: 109px;
	min-height: 29px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 31px;
}

#buttonu9935:hover #u9938-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 109px;
	margin: 2px -10000px 0px 0px;
}

#buttonu9935.ButtonSelected #u9938-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 109px;
	margin: 2px -10000px 0px 0px;
}

#buttonu9931
{
	z-index: 319;
	width: 116px;
	top: 48px;
	left: 834px;
}

#u9933
{
	z-index: 327;
	min-height: 31px;
	min-width: 25px;
	height: 31px;
	width: 25px;
	margin-right: -10000px;
}

#buttonu9935:hover #u9936,#buttonu9931:hover #u9933
{
	height: 31px;
	width: 25px;
}

#u9932-6
{
	z-index: 320;
	width: 85px;
	min-height: 33px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 31px;
}

#buttonu9931:hover #u9932-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 85px;
	margin: 2px -10000px 0px 0px;
}

#buttonu9931.ButtonSelected #u9932-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 85px;
	margin: 2px -10000px 0px 0px;
}

#menuu116
{
	z-index: 264;
	width: 905px;
	top: 105px;
	left: 24px;
}

#u4921
{
	width: 50px;
	min-height: 34px;
	margin-right: -10000px;
}

#u4922
{
	width: 50px;
	padding-bottom: 18px;
}

#u4922:hover
{
	width: 50px;
	min-height: 0px;
	margin: 0px;
}

#u4922.MuseMenuActive
{
	width: 50px;
	min-height: 0px;
	margin: 0px;
}

#u4923-4
{
	width: 37px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
	left: 6px;
}

#u4922:hover #u4923-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 37px;
	margin: 0px -10000px 0px 0px;
}

#u4922.MuseMenuActive #u4923-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 37px;
	margin: 0px -10000px 0px 0px;
}

#u137
{
	width: 167px;
	min-height: 34px;
	margin-right: -10000px;
	left: 50px;
}

#u140
{
	width: 167px;
	padding-bottom: 18px;
}

#u140:hover
{
	width: 167px;
	min-height: 0px;
	margin: 0px;
}

#u140.MuseMenuActive
{
	width: 167px;
	min-height: 0px;
	margin: 0px;
}

#u141-4
{
	width: 154px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
	left: 6px;
}

#u140:hover #u141-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 154px;
	margin: 0px -10000px 0px 0px;
}

#u140.MuseMenuActive #u141-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 154px;
	margin: 0px -10000px 0px 0px;
}

#u1285
{
	width: 80px;
	min-height: 34px;
	margin-right: -10000px;
	left: 217px;
}

#u1286
{
	width: 80px;
	padding-bottom: 18px;
}

#u1286:hover
{
	width: 80px;
	min-height: 0px;
	margin: 0px;
}

#u1286.MuseMenuActive
{
	width: 80px;
	min-height: 0px;
	margin: 0px;
}

#u1287-4
{
	width: 67px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
	left: 6px;
}

#u1286:hover #u1287-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 67px;
	margin: 0px -10000px 0px 0px;
}

#u1286.MuseMenuActive #u1287-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 67px;
	margin: 0px -10000px 0px 0px;
}

#u163
{
	width: 75px;
	min-height: 34px;
	margin-right: -10000px;
	left: 297px;
}

#u164
{
	width: 75px;
	padding-bottom: 18px;
}

#u164:hover
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u164.MuseMenuActive
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u167-4
{
	width: 62px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
	left: 6px;
}

#u164:hover #u167-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 62px;
	margin: 0px -10000px 0px 0px;
}

#u164.MuseMenuActive #u167-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 62px;
	margin: 0px -10000px 0px 0px;
}

#u176
{
	width: 108px;
	min-height: 34px;
	margin-right: -10000px;
	left: 372px;
}

#u179
{
	width: 108px;
	padding-bottom: 18px;
}

#u179:hover
{
	width: 108px;
	min-height: 0px;
	margin: 0px;
}

#u181-4
{
	width: 95px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
	left: 6px;
}

#u179:hover #u181-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u189
{
	width: 116px;
	min-height: 34px;
	margin-right: -10000px;
	left: 480px;
}

#u192
{
	width: 116px;
	padding-bottom: 18px;
}

#buttonu9931.ButtonSelected,#u192:hover
{
	width: 116px;
	min-height: 0px;
	margin: 0px;
}

#u192.MuseMenuActive
{
	width: 116px;
	min-height: 0px;
	margin: 0px;
}

#u194-4
{
	width: 103px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
	left: 6px;
}

#u192:hover #u194-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 103px;
	margin: 0px -10000px 0px 0px;
}

#u202
{
	width: 108px;
	min-height: 34px;
	margin-right: -10000px;
	left: 596px;
}

#u205
{
	width: 108px;
	padding-bottom: 18px;
}

#u179.MuseMenuActive,#u205:hover
{
	width: 108px;
	min-height: 0px;
	margin: 0px;
}

#u205.MuseMenuActive
{
	width: 108px;
	min-height: 0px;
	margin: 0px;
}

#u208-4
{
	width: 95px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
	left: 6px;
}

#u179.MuseMenuActive #u181-4,#u205:hover #u208-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u205.MuseMenuActive #u208-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u215
{
	width: 115px;
	min-height: 34px;
	margin-right: -10000px;
	left: 704px;
}

#u216
{
	width: 115px;
	padding-bottom: 18px;
}

#u216:hover
{
	width: 115px;
	min-height: 0px;
	margin: 0px;
}

#u216.MuseMenuActive
{
	width: 115px;
	min-height: 0px;
	margin: 0px;
}

#u217-4
{
	width: 103px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
	left: 6px;
}

#u192.MuseMenuActive #u194-4,#u216:hover #u217-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 103px;
	margin: 0px -10000px 0px 0px;
}

#u216.MuseMenuActive #u217-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 103px;
	margin: 0px -10000px 0px 0px;
}

#u228
{
	width: 86px;
	min-height: 34px;
	margin-right: -10000px;
	left: 819px;
}

#u229
{
	width: 86px;
	padding-bottom: 18px;
}

#u229:hover
{
	width: 86px;
	min-height: 0px;
	margin: 0px;
}

#u229.MuseMenuActive
{
	width: 86px;
	min-height: 0px;
	margin: 0px;
}

#u230-4
{
	width: 74px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
	left: 6px;
}

#u229:hover #u230-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u229.MuseMenuActive #u230-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#pu1936-4
{
	width: 0.01px;
	padding-bottom: 14px;
	margin-top: 167px;
}

#u1936-4
{
	z-index: 2;
	width: 715px;
	min-height: 81px;
	background-color: transparent;
	color: #000000;
	line-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 31px;
}

#u1939-16
{
	z-index: 6;
	width: 680px;
	min-height: 468px;
	padding-top: 30px;
	position: relative;
	margin-right: -10000px;
	margin-top: 54px;
	left: 31px;
}

.Padding-intro-text
{
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#u1939-4
{
	line-height: 30px;
	padding-top: 20px;
	color: #000000;
}

#u13172
{
	z-index: 16;
	width: 680px;
	height: 20px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	border-width: 0px 0px 1px;
}

#pamphletu4160
{
	z-index: 77;
	width: 0.01px;
	height: 301px;
	padding-bottom: 199px;
	position: relative;
	margin-right: -10000px;
	margin-top: 756px;
}

#u4161
{
	z-index: 78;
	width: 102px;
	position: relative;
	margin-right: -10000px;
	margin-top: 199px;
	left: 429px;
}

#u4164
{
	position: absolute;
	width: 960px;
	border-style: solid;
	border-color: #FFFFFF;
	padding-bottom: 198px;
	top: -200px;
	left: -429px;
	border-width: 2px 0px;
	background: transparent url("../images/seeport-screenshot_large.jpg") no-repeat left top;
	background-size: cover;
}

#u4164:hover
{
	width: 960px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/seeport-screenshot_large-u12385-r-fr.png") no-repeat left top;
	background-size: cover;
}

#u4206
{
	z-index: 80;
	width: 102px;
	background-color: #FFC72C;
	border-radius: 100px;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
	margin-top: 198px;
	left: 429px;
}

#u4164:hover #u4206
{
	background-color: #FFFFFF;
	width: 102px;
	min-height: 0px;
	margin: 198px -10000px 0px 0px;
}

#u5476
{
	z-index: 81;
	width: 80px;
	height: 80px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 11px;
	background: transparent url("../images/play_icon-white-u7824-fr.png") no-repeat center center;
	background-size: contain;
}

#u4164:hover #u5476
{
	width: 80px;
	height: 80px;
	min-height: 0px;
	margin: 11px -10000px 0px 0px;
	background: transparent url("../images/play_icon-yellow-u7824-r-fr.png") no-repeat center center;
	background-size: contain;
}

#u4169
{
	position: absolute;
	width: 888px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	padding-bottom: 44px;
	top: -57px;
	left: 36px;
	-pie-background: rgba(0,0,0,0.9);
}

#u4169popup
{
	z-index: 82;
}

#u4172
{
	z-index: 83;
	width: 844px;
	height: 527px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u4179
{
	z-index: 84;
	width: 844px;
	min-height: 527px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu4165
{
	position: absolute;
	width: 0.01px;
	top: -93px;
	left: 463px;
}

#u4165
{
	position: absolute;
	width: 34px;
	height: 34px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-top: 1px;
	margin-left: 1px;
}

#u4337
{
	z-index: 87;
	width: 35px;
	background-color: transparent;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u4158-4
{
	z-index: 103;
	width: 734px;
	min-height: 174px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 542px;
	left: 31px;
}

#u4159-4
{
	z-index: 107;
	width: 734px;
	min-height: 60px;
	background-color: transparent;
	line-height: 19px;
	font-weight: 800;
	position: relative;
	margin-right: -10000px;
	margin-top: 698px;
	left: 30px;
}

#u8009
{
	z-index: 144;
	width: 680px;
	height: 19px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 31px;
	border-width: 0px 0px 3px;
}

#u4692-4
{
	z-index: 111;
	width: 681px;
	min-height: 152px;
	background-color: transparent;
	margin-left: 31px;
	margin-top: 11px;
	position: relative;
}

#pu1950-29
{
	width: 0.01px;
	margin-top: 4px;
}

#u1950-29
{
	z-index: 24;
	width: 680px;
	min-height: 498px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 31px;
}

#u13170
{
	z-index: 32;
	width: 680px;
	height: 20px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	border-width: 0px 0px 1px;
}

#u4693-4
{
	z-index: 115;
	width: 515px;
	min-height: 47px;
	background-color: transparent;
	line-height: 19px;
	font-weight: 800;
	position: relative;
	margin-right: -10000px;
	left: 31px;
}

#u4159-2,#u4693-2
{
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
}

#u10316
{
	z-index: 186;
	width: 360px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 505px;
}

#u10322
{
	z-index: 188;
	width: 600px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 505px;
	left: 360px;
}

#u10328
{
	z-index: 190;
	width: 960px;
	height: 35px;
	background-color: #FFD256;
	background-color: rgba(255,199,44,0.8);
	position: relative;
	margin-right: -10000px;
	margin-top: 871px;
	-pie-background: rgba(255,199,44,0.8);
}

#u10329-24
{
	z-index: 191;
	width: 680px;
	min-height: 621px;
	background-color: transparent;
	margin-left: 31px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u13168
{
	z-index: 199;
	width: 680px;
	height: 20px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	border-width: 0px 0px 1px;
}

#u13166
{
	z-index: 213;
	width: 680px;
	height: 20px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	border-width: 0px 0px 1px;
}

#pu10334
{
	width: 0.01px;
	margin-top: 5px;
}

#u10334
{
	z-index: 219;
	width: 600px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u10340
{
	z-index: 221;
	width: 360px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 600px;
}

#u10347
{
	z-index: 223;
	width: 960px;
	height: 35px;
	background-color: #FFD256;
	background-color: rgba(255,199,44,0.8);
	position: relative;
	margin-right: -10000px;
	margin-top: 365px;
	-pie-background: rgba(255,199,44,0.8);
}

#u10350-14
{
	z-index: 224;
	width: 680px;
	min-height: 369px;
	background-color: transparent;
	margin-left: 31px;
	margin-top: 2px;
	position: relative;
}

#u13164
{
	z-index: 232;
	width: 680px;
	height: 20px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	border-width: 0px 0px 1px;
}

#u10353
{
	z-index: 240;
	width: 960px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u10359
{
	z-index: 242;
	width: 960px;
	height: 35px;
	background-color: #FFD256;
	background-color: rgba(255,199,44,0.8);
	position: relative;
	margin-right: -10000px;
	margin-top: 365px;
	-pie-background: rgba(255,199,44,0.8);
}

#u1951-20
{
	z-index: 55;
	width: 680px;
	min-height: 391px;
	background-color: transparent;
	margin-left: 31px;
	position: relative;
}

#u13160
{
	z-index: 63;
	width: 680px;
	height: 20px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	border-width: 0px 0px 1px;
}

#u1951-8
{
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	font-style: italic;
}

#u1951-14,#u1951-16
{
	font-style: italic;
}

#pu4695-4
{
	width: 0.01px;
	margin-left: 30px;
}

#u4695-4
{
	z-index: 123;
	width: 480px;
	min-height: 53px;
	background-color: transparent;
	line-height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 156px;
}

#u13989-4
{
	z-index: 255;
	width: 734px;
	min-height: 174px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu4699-4
{
	width: 0.01px;
	margin-left: 30px;
	margin-top: 9px;
}

#u4699-4
{
	z-index: 119;
	width: 734px;
	min-height: 167px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4698-6
{
	z-index: 127;
	width: 633px;
	min-height: 53px;
	background-color: transparent;
	line-height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 156px;
}

#pu10353,#pu12184
{
	width: 0.01px;
	margin-top: 23px;
}

#u12184
{
	z-index: 243;
	width: 960px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u10366
{
	z-index: 245;
	width: 960px;
	height: 35px;
	background-color: #FFD256;
	background-color: rgba(255,199,44,0.8);
	position: relative;
	margin-right: -10000px;
	margin-top: 365px;
	-pie-background: rgba(255,199,44,0.8);
}

#u8022-17
{
	z-index: 145;
	width: 680px;
	min-height: 508px;
	background-color: transparent;
	margin-left: 30px;
	position: relative;
}

#u8022
{
	text-transform: uppercase;
}

#u13154
{
	z-index: 154;
	width: 680px;
	height: 20px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	border-width: 0px 0px 1px;
}

#u1939-2,#u1939-10,#u1950-8,#u10329-8,#u10350-8,#u1951-10,#u8022-9
{
	color: #000000;
}

#u1951-18,#u8022-15
{
	line-height: 19px;
	padding-bottom: 0px;
}

#ppamphletu4233
{
	width: 0.01px;
	margin-top: 1px;
}

#pamphletu4233
{
	z-index: 90;
	width: 0.01px;
	height: 301px;
	padding-bottom: 199px;
	position: relative;
	margin-right: -10000px;
	margin-top: 614px;
}

#u4239
{
	z-index: 91;
	width: 102px;
	position: relative;
	margin-right: -10000px;
	margin-top: 199px;
	left: 429px;
}

#u4240
{
	position: absolute;
	width: 960px;
	border-style: solid;
	border-color: #FFFFFF;
	padding-bottom: 198px;
	top: -200px;
	left: -429px;
	border-width: 2px 0px;
	background: transparent url("../images/video-still-anzac.jpg") no-repeat left top;
	background-size: cover;
}

#u4240:hover
{
	width: 960px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/video-still-anzac-u13295-r-fr.png") no-repeat left top;
	background-size: cover;
}

#u5488
{
	z-index: 93;
	width: 102px;
	background-color: #FFC72C;
	border-radius: 100px;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
	margin-top: 198px;
	left: 429px;
}

#u4240:hover #u5488
{
	background-color: #FFFFFF;
	width: 102px;
	min-height: 0px;
	margin: 198px -10000px 0px 0px;
}

#u4164.PamphletThumbSelected #u4206,#u4240.PamphletThumbSelected #u5488
{
	background-color: #FFC72C;
	width: 102px;
	min-height: 0px;
	margin: 198px -10000px 0px 0px;
}

#u5489
{
	z-index: 94;
	width: 80px;
	height: 80px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 11px;
	background: transparent url("../images/play_icon-white-u7824-fr.png") no-repeat center center;
	background-size: contain;
}

#u4240:hover #u5489
{
	width: 80px;
	height: 80px;
	min-height: 0px;
	margin: 11px -10000px 0px 0px;
	background: transparent url("../images/play_icon-yellow-u7824-r-fr.png") no-repeat center center;
	background-size: contain;
}

#u4164.PamphletThumbSelected #u5476,#u4240.PamphletThumbSelected #u5489
{
	width: 80px;
	height: 80px;
	min-height: 0px;
	margin: 11px -10000px 0px 0px;
	background: transparent url("../images/play_icon-white-u7824-fr.png") no-repeat center center;
	background-size: contain;
}

#u4245
{
	position: absolute;
	width: 888px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	padding-bottom: 44px;
	top: -174px;
	left: 36px;
	-pie-background: rgba(0,0,0,0.9);
}

#u4245popup
{
	z-index: 95;
}

#u4246
{
	z-index: 96;
	width: 844px;
	height: 573px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u4247
{
	z-index: 97;
	width: 844px;
	min-height: 527px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 46px;
}

#pu4234
{
	position: absolute;
	width: 0.01px;
	top: -156px;
	left: 462px;
}

#u4234
{
	position: absolute;
	width: 34px;
	height: 34px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-top: 1px;
	margin-left: 1px;
}

#pu4165:hover #u4165,#pu4234:hover #u4234
{
	width: 33px;
	height: 33px;
	border-width: 2px;
	border-style: solid;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
}

#u4331
{
	z-index: 100;
	width: 35px;
	background-color: transparent;
}

#pu4165 #u4337,#pu4234 #u4331
{
	position: relative;
	width: 35px;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#pu4165:hover #u4337,#pu4234:hover #u4331
{
	margin-bottom: -1px;
	position: relative;
	width: 35px;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u8028-4
{
	z-index: 133;
	width: 672px;
	min-height: 53px;
	background-color: transparent;
	line-height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 155px;
	left: 31px;
}

#u8030-18
{
	z-index: 164;
	width: 680px;
	min-height: 404px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 184px;
	left: 31px;
}

#u1950-2,#u10329-2,#u10329-14,#u10350-2,#u1951-2,#u8022-3,#u8030-2
{
	line-height: 30px;
	color: #000000;
}

#u8030-6
{
	line-height: 19px;
	color: #000000;
}

#u13176
{
	z-index: 172;
	width: 680px;
	height: 20px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	border-width: 0px 0px 1px;
}

#u8030-10
{
	line-height: 30px;
	padding-bottom: 0px;
}

#u8030-14
{
	line-height: 19px;
	letter-spacing: 20px;
}

#u1939-5,#u1950-3,#u10329-3,#u10329-15,#u10350-3,#u1951-3,#u8022-4,#u8030-3,#u8030-11
{
	font-size: 1px;
	line-height: 0px;
}

#u13174
{
	z-index: 182;
	width: 680px;
	height: 20px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	border-width: 0px 0px 1px;
}

#u1939-8,#u1939-12,#u1939-14,#u1950-6,#u1950-10,#u1950-12,#u1950-14,#u1950-16,#u1950-18,#u1950-20,#u1950-22,#u1950-24,#u1950-26,#u10329-6,#u10329-10,#u10329-12,#u10329-18,#u10329-20,#u10329-22,#u10350-6,#u10350-10,#u10350-12,#u1951-6,#u1951-12,#u8022-7,#u8022-11,#u8022-13,#u8030-8,#u8030-16
{
	line-height: 19px;
}

#u13988-7
{
	z-index: 248;
	width: 734px;
	min-height: 167px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 31px;
}

#u13988-2
{
	letter-spacing: -6px;
}

#u13988-3
{
	letter-spacing: -9px;
}

#u10291
{
	z-index: 246;
	width: 50px;
	background-color: transparent;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	position: fixed;
	-webkit-transform: matrix(0,-1,1,0,0,50);
	-ms-transform: matrix(0,-1,1,0,0,50);
	transform: matrix(0,-1,1,0,0,50);
	bottom: 246px;
	left: 50%;
	margin-left: 400px;
}

#u10291:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 50px;
	min-height: 0px;
	margin: 0px 0px 0px 400px;
}

.js #u10291.ose_pre_init
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#buttonu5610
{
	z-index: 137;
	width: 960px;
	border-color: #787878;
	background-color: #7F7F7F;
	position: relative;
}

#u5611
{
	z-index: 138;
	width: 960px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
}

#u5614
{
	z-index: 139;
	width: 960px;
	height: 49px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #6CC24A;
	position: relative;
	margin-right: -10000px;
	border-width: 2px 0px 0px;
}

#u5611:hover #u5614
{
	background-color: #82CB65;
	background-color: rgba(108,194,74,0.85);
	width: 960px;
	height: 49px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(108,194,74,0.85);
}

#u5615
{
	z-index: 140;
	width: 176px;
	height: 30px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 735px;
	background: transparent url("../images/next_our_environment.png") no-repeat left center;
}

#u5611:hover #u5615
{
	background-repeat: no-repeat;
	background-position: right center;
	width: 176px;
	height: 30px;
	min-height: 0px;
	margin: 11px -10000px 0px 0px;
}

.arrow
{
	border-style: none;
	border-color: #000000;
	background: transparent url("../images/arrow-ieu6073-fr.png") no-repeat left center;
	background: rgba(0,0,0,0) url("../images/arrow.png") no-repeat left center;
	background-color: transparent;
	background-size: contain;
}

#u5612
{
	z-index: 141;
	width: 23px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 914px;
}

#u4119
{
	z-index: 143;
	width: 200px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 486px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

